.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-f618ab26-9bae-4c85-96c7-abf5bd2fb4d5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f618ab26-9bae-4c85-96c7-abf5bd2fb4d5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-36b6873c-476e-4637-a431-fbfaf9ffb092 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-36b6873c-476e-4637-a431-fbfaf9ffb092) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-adc34167-fc84-49e9-88cf-073e9f01637f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-adc34167-fc84-49e9-88cf-073e9f01637f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bf9667c8-fc3f-49b1-a3b1-8bcf66f3c011 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bf9667c8-fc3f-49b1-a3b1-8bcf66f3c011) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1097e6bc-5c66-45ba-a5ee-cfbd2758af90 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1097e6bc-5c66-45ba-a5ee-cfbd2758af90) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-83785df3-a3c9-4fab-b523-bf209c3de332 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-83785df3-a3c9-4fab-b523-bf209c3de332) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fa4b7ec8-2943-43d5-ae57-d581b67abe32 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fa4b7ec8-2943-43d5-ae57-d581b67abe32) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-deb2b99e-f708-44cf-8239-500a12b7542b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-deb2b99e-f708-44cf-8239-500a12b7542b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6690f5fb-3c09-4b9f-b7b1-2fc4a0f9f69c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6690f5fb-3c09-4b9f-b7b1-2fc4a0f9f69c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-02f7a407-7741-4560-b0d7-2953c1c7eb1f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-02f7a407-7741-4560-b0d7-2953c1c7eb1f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-40de86fd-84b8-46a8-9f03-3833827b39bd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-40de86fd-84b8-46a8-9f03-3833827b39bd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-53ec37f1-1d68-4fc4-bc1d-094193c8bdda {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-53ec37f1-1d68-4fc4-bc1d-094193c8bdda) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ad04e2c1-e9f2-4750-b4fe-b7262e5c12a5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ad04e2c1-e9f2-4750-b4fe-b7262e5c12a5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-40c3fb9b-3e26-4794-84c8-8cbf9fe46ebd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-40c3fb9b-3e26-4794-84c8-8cbf9fe46ebd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d42ec9d7-d96d-4001-bcf9-666036ffbfa6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d42ec9d7-d96d-4001-bcf9-666036ffbfa6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ad61410c-2481-4704-b82e-6feb8ac03ec5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ad61410c-2481-4704-b82e-6feb8ac03ec5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ff19e913-aa0c-4c23-9555-f7ae457739e8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ff19e913-aa0c-4c23-9555-f7ae457739e8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-64293849-c9c1-4e38-8e91-5dd36315f4c5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-64293849-c9c1-4e38-8e91-5dd36315f4c5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-26ff1570-e9d4-43e8-a29f-2f6b66fda096 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-26ff1570-e9d4-43e8-a29f-2f6b66fda096) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-04b224ec-f0d6-47a8-845e-4c1cf0b84adf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-04b224ec-f0d6-47a8-845e-4c1cf0b84adf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4e44cbff-aa75-4269-bfcd-0701d307574a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4e44cbff-aa75-4269-bfcd-0701d307574a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b8b1ad52-a7bc-4fd3-b4f1-287b25c779ad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b8b1ad52-a7bc-4fd3-b4f1-287b25c779ad) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5a2398b7-1cbf-4a34-b52d-bb1d28ae4729 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5a2398b7-1cbf-4a34-b52d-bb1d28ae4729) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-54e4ffcf-4f64-4a26-afed-336739d51564 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-54e4ffcf-4f64-4a26-afed-336739d51564) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-38f64551-435e-493f-9859-932629da6308 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-38f64551-435e-493f-9859-932629da6308) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a1c62d0b-ae8c-480f-8659-3e545acfe81f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a1c62d0b-ae8c-480f-8659-3e545acfe81f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-326260dd-685f-4aa3-bd23-fc2d31daf4ac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-326260dd-685f-4aa3-bd23-fc2d31daf4ac) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-74a51ff3-9c94-4488-ac9b-10d2eaaf8ec5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-74a51ff3-9c94-4488-ac9b-10d2eaaf8ec5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a2f40a54-1427-4c86-b4e6-80e16ea81007 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a2f40a54-1427-4c86-b4e6-80e16ea81007) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4bf8f489-356a-4518-9623-8ae17a2f7b45 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4bf8f489-356a-4518-9623-8ae17a2f7b45) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4a1a9b22-ddb9-4256-aa1e-266019b66c90 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4a1a9b22-ddb9-4256-aa1e-266019b66c90) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5a22c992-d76e-40d0-af8b-ddd04b0f774c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5a22c992-d76e-40d0-af8b-ddd04b0f774c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-508f9488-90d4-4d4e-8fc1-1bde67b107ac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-508f9488-90d4-4d4e-8fc1-1bde67b107ac) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e53c8b0a-4b30-410e-8426-c72cbd870c5a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e53c8b0a-4b30-410e-8426-c72cbd870c5a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-708d2858-f845-4769-988d-8a692760eccf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-708d2858-f845-4769-988d-8a692760eccf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8c604041-edb7-4726-9c85-4da938e963ff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8c604041-edb7-4726-9c85-4da938e963ff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
